#loader-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10000000;
	background-color: #FFF;
}
#loader {
	display: block;
	position: relative;
	left: 50%;
	top: 40%;
	width: 150px;
	height: 150px;
	margin: -75px 0 0 -75px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #4bb9f4;

	-webkit-animation: loader-spin 2s linear infinite;
	animation: loader-spin 2s linear infinite;
	z-index: 1000001;
}
#loader:before {
	content: "";
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #ff414c;

	-webkit-animation: loader-spin 3s linear infinite;
	animation: loader-spin 3s linear infinite;
}
#loader:after {
	content: "";
	position: absolute;
	top: 15px;
	left: 15px;
	right: 15px;
	bottom: 15px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #31363e;

	-webkit-animation: loader-spin 1.5s linear infinite;
	animation: loader-spin 1.5s linear infinite;
}
@-webkit-keyframes loader-spin {
	0%   {
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes loader-spin {
	0%   {
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}



/* loaded */
.loaded #loader-wrapper, .loaded #loader {
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 0.20s ease-out;
	transition: all 0.20s ease-out;
}

/* unloaded */
.loaded.unloaded #loader-wrapper {
	visibility: visible !important;
	opacity: 1;
	-webkit-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}

